Thu, 22 Apr 2021 22:53:56 UTC

Information for RPM zlib-devel-1.2.11-16.2.el8_3.i686.rpm

ID304274
Namezlib-devel
Version1.2.11
Release16.2.el8_3
Epoch
Archi686
SummaryHeader files and libraries for Zlib development
DescriptionThe zlib-devel package contains the header files and libraries needed to develop programs that use the zlib compression and decompression library.
Build Time2021-04-07 20:55:51 GMT
Size57808
34c8f2a51078685b96bfc9d92b5d4f34
Licensezlib and Boost
Buildrootdist-c8_3-updates-build-68413-19342
Provides
pkgconfig(zlib) = 1.2.11
zlib-devel = 1.2.11-16.2.el8_3
zlib-devel(x86-32) = 1.2.11-16.2.el8_3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zlib(x86-32) = 1.2.11-16.2.el8_3
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/zconf.h16262
/usr/include/zlib.h96261
/usr/lib/libz.so14
/usr/lib/pkgconfig/zlib.pc238
/usr/share/doc/zlib-devel0
/usr/share/doc/zlib-devel/algorithm.txt9335
/usr/share/doc/zlib-devel/example.c16888
/usr/share/man/man3/zlib.3.gz2092
Component of
1 through 5 of 5
Buildroot descending sort Created State
dist-c8_3-updates-build-68640-19550 2021-04-21 14:04:26 expired
dist-c8_3-updates-build-68636-19550 2021-04-21 14:03:33 expired
dist-c8-updates-build-68512-19474 2021-04-14 21:55:48 expired
dist-c8_3-updates-build-68507-19449 2021-04-14 21:30:52 expired
dist-c8_3-updates-build-68489-19401 2021-04-14 15:11:10 expired